package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.PapTandaVital;
import com.jasamedika.medifirst2000.vo.PapTandaVitalVO;

public interface PapTandaVitalService {
	public Map<String,Object> addTandaVital(PapTandaVitalVO vo);
	public Map<String,Object> detailSaved(PapTandaVitalVO vo, PapTandaVital papTandaVital);
	public List<Map<String, Object>> getAllByPasienDaftar(String noCm, String startDate, String endDate, Integer status);
}
